<component name="libraryTable">
  <library name="com.google.firebase:firebase-messaging-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-11.8.0.aar/41dd7b6aec650406ac5d2f6fa3a892ce/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-11.8.0.aar/41dd7b6aec650406ac5d2f6fa3a892ce/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>